@charset "utf-8";
.blue {background: url(images/Bg.png) no-repeat center top #e6ecde;overflow-x: hidden;
}
.blue .W50 {width:1002px;overflow:hidden;margin-top:12px;
}
.blue .W29 {width:240px;overflow:hidden;border:none;float:left;display:inline;
}
.blue .W71 {width:745px;overflow:hidden;border:none;float:right;display:inline;
}
.blue a {
	color:#000;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}
.blue a:hover {color:#039;
}
.blue #globalHeader {width:100%;padding:0px;border:none;
}
.blue #globalHeader_logo {width:1002px;height:120px;padding:0px;border:none;margin:0 auto;background:url(images/Logo.png);
}
.blue #globalHeader_logo p {height:80px;width:160px;font-size:22px; font-family:"微软雅黑"; color:#000; margin:38px 0 0 850px;
}
.blue #globalHeader_nav {width:100%;height:40px;padding:0px;border:none;margin:0 auto;background:#86b300;}
.blue #globalHeader_nav .nav {width:1002px;height:40px;margin:0 auto;}
.blue .news {margin:0;text-align:center;}
.blue .news li {float:left;}
.blue .news .fg {width:125px;line-height:40px;}
.blue .news .fg a {font-size:16px;color:#fff;font-family:"微软雅黑";text-decoration:none;font-weight:normal;}
.blue .news .fg a:hover {color:#e6ecde;}
.blue .news .fg1 {width:125px;line-height:40px;}
.blue .news .fg1 a {font-size:16px;color:#fff;font-family:"微软雅黑";text-decoration:none;font-weight:normal;}
.blue .news .fg1 a:hover {color:#e6ecde;}

.blue #globalHeader_ad {width:1002px;margin:0 auto;height:400px;padding:0px;}

.blue .main {width:1002px;padding:0px;border:none;}

.blue h1 {font-family:"微软雅黑";font-size:18px;color:#666;font-weight:normal;}
.blue h2 {font-family:"微软雅黑";font-size:18px;color:#F00;font-weight:normal;}
.blue h3 {font-family:"微软雅黑";font-size:16px;color:#F00;font-weight:normal;}
.blue h4 {font-family:"微软雅黑";font-size:16px;color:#000;font-weight:normal;}
.blue h5 {font-family:"微软雅黑";font-size:30px;color:#000;font-weight:normal;}
.blue h6 {font-family:"微软雅黑";font-size:16px;color:#fff;font-weight:normal;}

.blue .gsdt {width:240px;height:275px;float:left;overflow:hidden;}

.blue .gsjj {width:475px;height:225px;float:left; margin-top:20px;}
.blue .gsjj p {font-size:12px;line-height:22px;;color:#666; text-indent:24px;margin-top:8px;}
.blue .lxwm {display:block;float:right;margin:0 0 0 25px;}

.blue .lstd {width:745px;height:230px;overflow:hidden;margin:20px 0 0 0;}

.blue .alzs {width:745px;height:280px;overflow:hidden;margin:20px 0 0 0;float:left;}

.blue .title { border-bottom:1px dotted #CC9900;width:100%;height:45px;text-indent:20px;line-height:50px;}
.blue .title .tit1 {margin:0px 0px 0px 0px;float:left;display:inline;}
.blue .title .tit2 {margin:8px 8px 0px 0px;float:right;display:inline;}

.blue .title1 {width:240px;height:42px;text-indent:20px;background:url(images/Pbg.png) no-repeat;line-height:42px;}
.blue .title1 a {font-family:"微软雅黑";color:#fff;font-size:30px;font-weight:normal;text-decoration:none;}
.blue .title1 a:hover {color:#f60500;}

.blue .title2 {width:100%;height:31px; border-bottom:1px solid #999;}
.blue .title2 .tit1 {float:left;display:inline;text-indent:8px;line-height:31px;}
.blue .title2 .tit2 {width:60px;height:31px;margin:0 6px 0px 0px;float:right;display:inline;background:url(images/tit1.png) no-repeat right; line-height:31px;}
.blue .title2 a {font-family:Arial;color:#007eff;font-size:12px;}
.blue .title2 a:hover {color:#06C;}

.blue .title3 {width:100%;height:22px;text-align:center;line-height:22px;background:url(images/tit2.png) no-repeat;}

.blue .dt1{ width:240px;height:440px;border:none;overflow:auto;}
.blue .dt1::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#F5F5F5;}
.blue .dt1::-webkit-scrollbar {width:8px;background-color:#F5F5F5;}
.blue .dt1::-webkit-scrollbar-thumb {background-color:#F00;}
.blue .dt1 li{height:36px;line-height:36px;border-bottom:1px #666 solid; text-indent:20px;width:100%;}
.blue .dt1 li a{font-size:12px;color:#333;}
.blue .dt1 li a:hover{color:#F00;}

.blue .lh120 {height:240px;width:745px;margin:10px auto;}
.blue .lh120 li {width:355px;height:100px;line-height:32px;overflow:hidden;text-overflow:ellipsis;margin:10px 15px 10px 0;float:left;}
.blue .lh120 li .L {float:left;display:block;width:130px;}
.blue .lh120 li .L img {width:120px; height:90px;}
.blue .lh120 li .R {float:left;display:block;width:225px;overflow:hidden;}
.blue .lh120 li .bt {line-height:22px;width:225px;height:24px;overflow:hidden;text-overflow:ellipsis;}
.blue .lh120 li .nr {text-indent:24px;height:62px;overflow:hidden;text-overflow:ellipsis;line-height:20px;font-size:12px;color:#999;}

.blue .lh130 {width:240px;height:240px;margin-top:10px;}
.blue .lh130 li {width:240px;height:36px;line-height:36px;overflow:hidden;text-overflow:ellipsis; color:#09F;text-indent:10px; }
.blue .lh130 li a{font-size:12px;color:#333;}
.blue .lh130 li a:hover{color:#F00;}
.blue .lh130 span{ color:#999; font-size:8px;}

.blue .lh160 { margin:15px 0px 6px 10px;width:716px;}
.blue .lh160 li {width:716px;height:36px;line-height:36px;overflow:hidden;text-overflow:ellipsis;border-bottom:1px #CCC dotted;}
.blue .lh160 li a {font-family:"微软雅黑";font-size:14px;color:#000;text-decoration: none;font-weight:normal;}
.blue .lh160 li a:hover {color:#F00;}

.blue .skin {
}
.blue .skin .title {
}
.blue .skin .title h2 {
}
.blue .skin .title span {
}
.blue .skin .content {
}
.blue .skins {
}
.blue .skins .titles {
	text-align:center;
}
.blue .skins .titles h1 {
	margin:10px;
}
.blue .skins .titles span {
}
.blue .skins .contents {
}
.blue #sidebar {
	border: 1px solid #545454;
}
.blue #globalFooter {width:100%;padding:0px;border:none;text-align:center; background: url(images/bot.png) repeat-x center;height:161px;
}
.blue #globalFooter_copyright {padding:0px;border:none;color:#000;line-height:280px;width:1002px;margin:0 auto;
}
.blue #inlcude_contact_p {width:240px;height:232px;overflow:hidden;margin-top:20px;
}
.blue #include_product_son_txtli {width:240px;height:487px; margin-top:15px; background:url(images/Pbg2.png) no-repeat center bottom;
}
.blue .btn_order {
	padding:10px;
	display:block;
	font-size:16px;
	font-weight:bold;
	background-color: #E6F2FF;
	letter-spacing: 1em;
	text-align: center;
	text-decoration: none;
	color: #039;
	border: 1px solid #79BCFF;
}